body, html {
    padding: 0;
    margin: 0;
    height: 100%;
    -webkit-tap-highlight-color: transparent;
    font-family:"楷体";
    overflow: hidden;
    user-select: none;
}
p ,h3,h6{
    margin: 0;
}
@media only screen and (min-width: 320px) {
    html {
        font-size: 17px !important;
    }
}
@media only screen and (min-width: 360px) {
    html {
        font-size: 19.2px !important;
    }
}
@media only screen and (min-width: 375px) {
    html {
        font-size: 20px !important;
    }
}
@media only screen and (min-width: 400px) {
    html {
        font-size: 21.33333333px !important;
    }
}
@media only screen and (min-width: 414px) {
    html {
        font-size: 22.08px !important;
    }
}
@media only screen and (min-width: 480px) {
    html {
        font-size: 25.6px !important;
    }
}
@media only screen and (min-width: 770px) {
    html {
        font-size: 50px !important;
    }
}